Subject: I-D Action: draft-lingga-i2nsf-application-interface-dm-00.txt

From: [email-masked]
Date: Fri, 27 Aug 2021 02:45:32 -0700

A New Internet-Draft is available from the on-line Internet-Drafts directories.

        Title           : I2NSF Application Interface YANG Data Model
        Authors         : Patrick Lingga
                          Jaehoon Paul Jeong
                          Yunchul Choi
	Filename        : draft-lingga-i2nsf-application-interface-dm-00.txt
	Pages           : 32
	Date            : 2021-08-27

Abstract:
   This document describes an information model and a YANG data model
   for the Application Interface between an Interface to Network
   Security Functions (I2NSF) Analyzer and Security Controller in an
   I2NSF system in a Network Functions Virtualization (NFV) environment.
   The information model and YANG data model is based on the I2NSF
   Consumer-Facing Interface for enabling feedback delivery based on the
   information received from the Network Security Function (NSF).

The IETF datatracker status page for this draft is:
https://datatracker.ietf.org/doc/draft-lingga-i2nsf-application-interface-dm/

There is also an htmlized version available at:
https://datatracker.ietf.org/doc/html/draft-lingga-i2nsf-application-interface-dm-00

Internet-Drafts are also available by anonymous FTP at:
ftp://ftp.ietf.org/internet-drafts/